lablqt

Authorkakadu.hafanana@gmail.com
Homepagehttp://kakadu.github.io/lablqt/
Issue Trackerhttps://github.com/kakadu/lablqt/issues
Tagsgui, ui and qt
Maintainerkakadu.hafanana@gmail.com
Dependencies
&conf-qt>= 5.2.1
cppo
lwt
ocamlbuild
ocamlfind
Availableocaml-version >= "4.03.0"
PublishedOct 25, 2016
Source [http] https://github.com/Kakadu/lablqml/archive/0.4.tar.gz
a4cb0aa6f02301142047ea6c254c0207
StatisticsInstalled 2 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/lablqt/lablqt.0.4/opam

OCamlfind package and PPX extension to interface OCaml and QtQuick.

Versions <= 0.4 are known as lablqt, >0.5 -- as lablqml.

Necessary for
qocamlbrowser